﻿/*----------start top menu styles----------*/

/* article to left of top menu */

#TopMenu {height:35px; background: url(/images/UserUploadedImages/11/bg-menu.jpg);}

/* styles for level 1 */

#TopMenu .CMLevel1,
#TopMenu .CMLevel1Selected {height:34px; float:left !important;}
#TopMenu li.last .CMLevel1 .text, #TableTopNavBar li.last .CMLevel1Selected .text {padding: 10px 0 4px !important; width: 134px !important; text-align: center; line-height: 18px; color: #fff;}
#TopMenu li.last .CMLevel1:hover .text {background: url(/images/UserUploadedImages/11/bg-menu-hover.jpg); padding: 10px 0 4px !important; width: 134px !important; text-align: center; line-height: 18px;}
#TopMenu .CMLevel1 .text {font: bold 11px Verdana !important; padding:10px 28px 4px !important; height:20px !important; color:#fff;}
#TopMenu .CMLevel1:hover .text,
#TopMenu .CMLevel1:focus .text {background: url(/images/UserUploadedImages/11/bg-menu-hover.jpg); font: bold 11px Verdana !important; padding:10px 28px 4px !important; height:20px !important; color:#fff;}
#TopMenu .CMLevel1:hover, #TableTopNavBar .CMLevel1Selected:hover {background: url(/images/UserUploadedImages/11/bg-menu-hover.jpg);}
#TopMenu .CMLevel1Selected {background: url(/images/UserUploadedImages/11/bg-menu-selected.gif) center;}
#TopMenu .CMLevel1Selected .text {font: bold 11px Verdana !important;  padding:10px 28px 4px !important; height:20px !important; color:#fff;}
 
/* styles for level 2 */

#TopMenu .CMLevel2,
#TopMenu .CMLevel2Selected {height: auto; float:left !important; border-top: 1px solid #8aacbd; width: 200px !important;}
#TopMenu .CMLevel2 .text {font: 11px Verdana !important; background: #5497ba; padding:8px 0px 8px 27px !important; height: auto; color:#fff;}
#TopMenu .CMLevel2:hover .text,
#TopMenu .CMLevel2:focus .text, #TableTopNavBar .CMLevel2Selected .text {font: 11px Verdana!important;background:#666; padding:8px 0px 8px 27px !important; height: auto; color:#fff;}
#TopMenu .CMLevel2Selected .text {font: 11px Verdana !important; background:#666; padding:8px 0px 8px 27px !important; height: auto; color:#fff;}

/* styles for level 3 */

#TopMenu .CMLevel3,
#TopMenu .CMLevel3Selected {height: auto; float:left !important; border-top: 1px solid #8aacbd; border-left: 1px solid #8aacbd;}
#TopMenu .CMLevel3 .text {font: 11px Verdana !important; background: #5497ba; padding:8px 8px 8px 27px !important; height: auto; color:#fff;}
#TopMenu .CMLevel3:hover .text,
#TopMenu .CMLevel3:focus .text, #TableTopNavBar .CMLevel3Selected .text {font: 11px Verdana!important;background:#14b3c9; padding:8px 8px 8px 27px !important; height: auto; color:#fff;}
#TopMenu .CMLevel3Selected .text {font: 11px Verdana !important; background:#14b3c9; padding:8px 8px 8px 27px !important; height: auto; color:#fff;}

/*----------start left menu styles----------*/

#LeftMenu {margin:0px 10px 20px 0;width: 185px !important;display:inline-block;vertical-align:top;height:auto !important;}

#LeftMenuBar {margin: 0px 10px 20px 0; width: 185px !important;}

#LeftMenuBar a.rpLink {height: auto; color:#555; display: inline-block; }
#LeftMenuBar ul.rpRootGroup a.rpLink:hover  { color:white; background: #08608A;}
#LeftMenuBar ul.rpRootGroup ul.rpLevel1 a.rpLink:hover  { color:white; background: #08608A;}
#LeftMenuBar a.rpLink .rpText {display: inline-block; padding: 10px 5px 8px 25px; font: 11px Verdana;}
#LeftMenuBar .panelbar ul.rpRootGroup li.rpItem { margin: 0;  padding: 0;  border-bottom: gainsboro solid 1px; }
#LeftMenuBar .panelbar ul.rpRootGroup ul.rpLevel1 li.rpItem {border: none; }
/*
#LeftMenuBar .panelbar ul.rpRootGroup ul.rpLevel1 li.rpFirst {border-top: gainsboro solid 1px; }
#LeftMenuBar .panelbar ul.rpRootGroup ul.rpLevel1 li.rpLast {border-bottom: none; }
*/
#LeftMenuBar .panelbar ul.rpRootGroup li.rpItem a.rpLink .rpText { padding-left: 25px;}
#LeftMenuBar .panelbar ul.rpRootGroup ul.rpLevel1 li.rpItem a.rpLink .rpText { padding-left: 45px;}

#LeftMenuBar .panelbar .rpRootGroup,.rpGroup {
  margin: 0;
  padding: 0;
  list-style-image: none;
  list-style-position: outside;
  list-style: none;
}

.panelbar ul.rpGroup { display: none; }


/* Open and Close indicators for left menu */
#LeftMenuBar .panelbar ul.rpRootGroup li.rpItem a.rpLink.MenuItemOne.rpExpandable
{
  background-image: url('/images/UserUploadedImages/171/arrow-right-blue.gif');
  background-repeat: no-repeat  !important;
  background-position: 8px 10px  !important;
}
#LeftMenuBar .panelbar ul.rpRootGroup li.rpItem a.rpLink.MenuItemOne.rpExpandable.MenuItemOneClicked
{
  background-image: url('/images/UserUploadedImages/171/arrow-down-blue.gif');
}


h2.accessible-heading {display:none;}